format_version: '1.0'

input_files: '11-ext-modules---linux---concurrency-safety---unsorted---LoopTest-unsafe.ko-concurrency-safety.cil.i'

properties:
  - property_file: ../properties/concurrency-safety.prp
    expected_verdict: false
